<TEI.2 id="jrcC2005#305#08-pt" n="C2005/305/08" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/305/08 Portuguese</title>
        <title>Publicação das contas finais do exercício de 2004</title>
      </titleStmt>
      <extent>6 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/305/08:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/305/08:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">7982</classCode>
        <classCode scheme="eurovoc">2864</classCode>
        <classCode scheme="eurovoc">5334</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Publicação das contas finais do exercício de 2004</head>
      <div type="body">
        <p n="2">Publicação das contas finais do exercício de 2004</p>
        <p n="3">(2005/C 305/08)</p>
        <p n="4">A publicação completa das contas finais pode ser encontrada no seguinte endereço:</p>
        <p n="5">http://www.eda.eu.int/Finance</p>
        <p n="6">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
